\relative c'' {     
    \set Timing.beamExceptions = #'()
      \overrideTimeSignatureSettings
      #'(4 . 4)  % timeSignatureFraction
      #'(1 . 8)  % baseMomentFraction
      #'(2 2 2 2 )    % beatStructure
      #'()       % beamExceptions
%   \set Staff.instrumentName = \markup { "ABlfl" }
%   \set Staff.midiInstrument = #"fl"  
%   \set Timing.beamExceptions = #'()

 \time 6/8  
 \key h \minor
 \override MultiMeasureRest.expand-limit = 1 
 \compressEmptyMeasures  
 \repeat volta 2 { 
   \partial 8*1 h8 |
   fis'4. ~ fis4 g8 |
   fis4 e8 d4\tr cis8 |
   d( cis)\tr h e( d)\tr cis |
   fis( e) d cis( d) h |
   ais( \tr h) cis fis,4 h8 |
   fis'4.~ fis4 g8 |
   
   fis4 e8 d4\tr cis8 |
   d( cis)\tr h e( d)\tr cis |
   fis( e)\tr d cis4\tr h8 |
   h4.~ h4
 }
 fis8 |
 h4.\rtoe fis4 h8 |
 cis4.\tr fis,4 cis'8 |
 d8( cis) h a( h) g |
 
 fis4 d8 fis4 \afterGrace g8( \tr { fis16 g) } |
 a4. d,4 a'8 |
 d4. a4 d8 |
 e4. a,4 e'8 |
 fis8( e)\tr d g( fis)\tr e |
 a( g)\tr fis e4\tr d8 |
 d4.~ d4 h8 |
 
 fis'4.~ fis4 g8 fis4 e8 d4\tr cis8 |
 d8( cis)\tr h e( d)\tr cis |
 fis( e) d cis( d) h |
 ais(\tr h) cis fis,4 h8 |
 fis'4.~ fis4 g8 |
 fis4 e8 d4\tr cis8 |
 
 d( cis)\tr h e( d)\tr cis |
 fis( e) d cis4\tr h8 |
 h4. r4 d8 |
 a'4. \upprall ~ a4 e8 |
 fis( a) fis e( a) e |
 fis( a) cis, d( fis) d |
 cis4.\tr a4 e'8 |
 
 e4.~ e ~ |
 e\tr  ~ e ~ |
 e8( d ) cis h4\tr a8 |
 a4. r8 r fis |
 cis'4. ~ cis4 gis8 |
 a( cis ) a gis( cis) gis |
 a( fis) cis' fis4 gis8 |
 
 eis4.\tr ~ eis8 r cis |
 cis4.~  cis ~ |
 cis \tr ~ cis ~ |
 cis8( h) a gis4\tr fis8 |
 fis4. ~ fis4 h8 |
 fis'4.~ fis4 g8 |
 fis4 e8 d4\tr cis8 |
 
 d( cis)\tr h e( d)\tr cis |
 fis( e) d cis( d) h |
 ais( \tr h) cis fis,4 h8 |
 fis'4. ~ fis4 g8 |
 fis4 e8 d4 \tr cis8 |
 d( cis)\tr h e( d)\tr cis |
 fis( e)\tr d cis4\tr h8 |
 h4. ~ h4. \bar "|." |
}